function diff = diftable(vals)
%function diff = diftable(vals)
%takes values in "vals" (n*1 vector) and returns a n*n lower triangle matrix of all diffs (rows-cols)


n = length(vals);

diff = zeros(n,n);

for i=2:n
for j=1:i-1
   diff(i,j) = vals(i) - vals(j);
end
end
