function se = sigdif(covv)
%function se = sigdif(covv)
% Returns se's for diffs (e.g. lower-left table as produced by "diftable")
% using var-cov table in covv. ( e.g. as produced by sim values from bootstrap)

[npop,npop] = size(covv);

se = ones(npop,npop).*(-1.0);
for i=2:npop
for j=1:i-1
   se(i,j) = sqrt(covv(i,i) + covv(j,j) - 2*covv(i,j));
end
end
